Bug 978927 - [RHSC] "Attempting to update VMs/Templates Ovf" seen in engine logs
[RHSC] "Attempting to update VMs/Templates Ovf" seen in engine logs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Kanagaraj
Shruti Sampat
:
Depends On:
Blocks: 1035040
  Show dependency treegraph
 
Reported: 2013-06-27 06:00 EDT by Shruti Sampat
Modified: 2016-04-18 06:06 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Log messages that Red Hat Storage Console is trying to update VM/Template information are displayed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 03:07:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine logs (37.52 KB, text/x-log)
2013-06-27 06:02 EDT, Shruti Sampat
no flags Details

  None (edit)
Description Shruti Sampat 2013-06-27 06:00:18 EDT
Description of problem:
---------------------------------------
The following message is seen in the engine logs - 

2013-06-27 07:00:35,666 INFO  [org.ovirt.engine.core.bll.OvfDataUpdater] (DefaultQuartzScheduler_Worker-44) Attempting to update VMs/Templates Ovf.
2013-06-27 08:00:35,614 INFO  [org.ovirt.engine.core.bll.DbUserCacheManager] (DefaultQuartzScheduler_Worker-26) Start refreshing all users data

The engine is trying to update VMs/Templates Ovf related data for a gluster-cluster, which is not required. This should be disabled if the cluster is a gluster-cluster.

Version-Release number of selected component (if applicable):
Red Hat Storage Console Version: 2.1.0-0.bb4.el6rhs 

How reproducible:
Always

Steps to Reproduce:
1. Install RHSC bb4, run rhsc-setup and login to the Console.

Actual results:
The above described message is seen multiple times in the engine logs.

Expected results:
The engine should not be updating VMs and Templates related information as it is a gluster-only cluster that is present.

Additional info:
Comment 1 Shruti Sampat 2013-06-27 06:02:30 EDT
Created attachment 766040 [details]
engine logs
Comment 3 Shalaka 2013-12-26 05:16:06 EST
This bug has been identified as known issue, hence, please add the DocText.
Comment 4 Shalaka 2014-01-08 04:38:29 EST
Please review the edited DocText and confirm.
Comment 5 Kanagaraj 2014-01-20 07:09:12 EST
doc_text looks good
Comment 7 Sahina Bose 2015-08-26 08:51:29 EDT
This bug is no longer seen as this has been fixed as part of rebase.
In the current 3.1 engine logs, there's no occurrence of OVF
Comment 8 Sahina Bose 2015-08-27 03:07:20 EDT
Fixed in current release 3.1

Note You need to log in before you can comment on or make changes to this bug.